/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "Aguardando... ";
"Launch Fax journal" = "Iniciar Registro de faxes";
"Sending...  " = "Enviando...  ";
"Exiting... " = "Saindo... ";
